<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HKBK GLUG Blog</title>
    <link rel="stylesheet" href="styles/blog.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header class="header-wrapper">
      <div class="logo">
        <p id="logo-hkbk">HKBK</p>
        <p id="logo-glug">GLUG</p>
      </div>
      <nav class="navbar">
        <button onclick="window.location.href='index.html'">Home</button>
        <button onclick="location.href='#about'">About Us</button>
        <button onclick="location.href='#the-team-behind'">
          Meet the Team
        </button>
        <button onclick="location.href='#events'">Events</button>
        <button onclick="location.href='#resources'">Resources</button>
        <button onclick="location.href='#contact'">Contact</button>
      </nav>
    </header>

    <div class="container">
      <p class="container-title">Tales of FOSS</p>
      <div class="blog-posts-subcontainer">
        <article id="post-1" class="blog-post" onclick="location.href='blog-post-1.html'">
          <div class="blog-intro-img" id="intro-img-1"></div>
          <div class="blog-intro-right">
            <div class="blog-intro-genre"><p>HISTORY</p></div>
            <div class="blog-intro-text">
              <p>The Evolution of Open Source: From 1990s to Today</p>
            </div>
            <div class="blog-intro-subtext">
              <p>
                Explore the historical development of Free and Open Source
                Software and how the landscape has changed over the decades.
              </p>
            </div>
            <div class="blog-intro-author-date">
              <i class="bi bi-pen"></i>
              <span>&nbsp;Abhishek M&nbsp;</span>
              <span>| 24th July 2024</span>
            </div>
          </div>
        </article>
        <article id="post-2" class="blog-post">
          <div class="blog-intro-img" id="intro-img-2"></div>
          <div class="blog-intro-right">
            <div class="blog-intro-genre"><p>HISTORY</p></div>
            <div class="blog-intro-text">
              <p>The Evolution of Open Source: From 1990s to Today</p>
            </div>
            <div class="blog-intro-subtext">
              <p>
                Explore the historical development of Free and Open Source
                Software and how the landscape has changed over the decades.
              </p>
            </div>
            <div class="blog-intro-author-date">
              <i class="bi bi-pen"></i>
              <span>&nbsp;Abhishek M&nbsp;</span>
              <span>| 24th July 2024</span>
            </div>
          </div>
        </article>
        <article id="post-3" class="blog-post">
          <div class="blog-intro-img" id="intro-img-3"></div>
          <div class="blog-intro-right">
            <div class="blog-intro-genre"><p>HISTORY</p></div>
            <div class="blog-intro-text">
              <p>The Evolution of Open Source: From 1990s to Today</p>
            </div>
            <div class="blog-intro-subtext">
              <p>
                Explore the historical development of Free and Open Source
                Software and how the landscape has changed over the decades.
              </p>
            </div>
            <div class="blog-intro-author-date">
              <i class="bi bi-pen"></i>
              <span>&nbsp;Abhishek M&nbsp;</span>
              <span>| 24th July 2024</span>
            </div>
          </div>
        </article>
        <article id="post-4" class="blog-post">
          <div class="blog-intro-img" id="intro-img-4"></div>
          <div class="blog-intro-right">
            <div class="blog-intro-genre"><p>HISTORY</p></div>
            <div class="blog-intro-text">
              <p>The Evolution of Open Source: From 1990s to Today</p>
            </div>
            <div class="blog-intro-subtext">
              <p>
                Explore the historical development of Free and Open Source
                Software and how the landscape has changed over the decades.
              </p>
            </div>
            <div class="blog-intro-author-date">
              <i class="bi bi-pen"></i>
              <span>&nbsp;Abhishek M&nbsp;</span>
              <span>| 24th July 2024</span>
            </div>
          </div>
        </article>
      </div>
    </div>
  </body>
</html>
